Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#26 08-10-2018 07:56:34

--gilles--
Membre
Lieu : Orléans - La Source
Distrib. : debian 10
Noyau : Linux 4.19.0-1-amd64
(G)UI : gnome 1:3.22+12
Inscription : 15-02-2016

Re : Debian 10 : on en sait plus.

avec

printenv


ou

printenv


tu peux voir toutes les variables d'environnement.

En ligne

#27 08-10-2018 08:27:37

--gilles--
Membre
Lieu : Orléans - La Source
Distrib. : debian 10
Noyau : Linux 4.19.0-1-amd64
(G)UI : gnome 1:3.22+12
Inscription : 15-02-2016

En ligne

#28 10-10-2018 16:28:40

potemkine17
Membre
Distrib. : Débian 9
Noyau : i386
(G)UI : LXDE
Inscription : 17-09-2014

Re : Debian 10 : on en sait plus.

Debian 10 approche mais, chez moi, ce n'est pas encore ça. J'ai des soucis avec les noyaux 4.18  et 4.19, exactement décrit  ici :

https://bugs.debian.org/cgi-bin/bugrepo … bug=908924

et ici https://bugs.launchpad.net/ubuntu/+sour … ug/1794922.

Savez-vous où en est la résolution de ce bug ?

Hors ligne

#29 12-10-2018 12:17:30

--gilles--
Membre
Lieu : Orléans - La Source
Distrib. : debian 10
Noyau : Linux 4.19.0-1-amd64
(G)UI : gnome 1:3.22+12
Inscription : 15-02-2016

Re : Debian 10 : on en sait plus.

potemkine17 a écrit :

Debian 10 approche mais, chez moi, ce n'est pas encore ça. J'ai des soucis avec les noyaux 4.18  et 4.19, exactement décrit  ici :

https://bugs.debian.org/cgi-bin/bugrepo … bug=908924

et ici https://bugs.launchpad.net/ubuntu/+sour … ug/1794922.

Savez-vous où en est la résolution de ce bug ?




Pour le premier bug n°908924
Je crois que tu n'as qu'à suivre le fil du bug que tu indiques toi-même : https://bugs.debian.org/cgi-bin/bugrepo … bug=908924

L'image agrandie du suivi de ce bug :
version.cgi?package=src%3Alinux;absolute=0;width=4;found=linux%2F4.19~rc3-1~exp1;found=linux%2F4.18.6-1;collapse=2;height=4






Pour le deuxième bug, pour lui aussi, il suffit de suivre le fil du bug :
Il est corrigé, voir message # 6
https://bugs.launchpad.net/ubuntu/+sour … ug/1794922.

En ligne

#30 12-10-2018 12:39:54

potemkine17
Membre
Distrib. : Débian 9
Noyau : i386
(G)UI : LXDE
Inscription : 17-09-2014

Re : Debian 10 : on en sait plus.

Bonjour --gilles--,
je suis désolé mais , en raison de mon (absence d') anglais, je ne suis pas capable de "saisir" le sens de ces textes. Tout ce que j'ai pu comprendre, est que mon architecture en 32 bits posait problème. Ou plutôt, que les kernels concernés  la supportaient mal quand il s'agissait d'installation faites sur un D.D. externe usb. Ce qui est mon cas . Corrigez-moi si je me trompe. De toutes façons, je n'ai aucune correction visible chez moi, du moins pour l'instant.

Hors ligne

#31 12-10-2018 13:07:11

--gilles--
Membre
Lieu : Orléans - La Source
Distrib. : debian 10
Noyau : Linux 4.19.0-1-amd64
(G)UI : gnome 1:3.22+12
Inscription : 15-02-2016

Re : Debian 10 : on en sait plus.

Il avait deux bugs et seul le deuxième est corrigé. Le premier bug concerne bien une architecture 32 bits, mais je n'arrive pas à déterminer si ta supposition, sur les installations concernant les 32 bits faites sur un DD externe usb, est exacte en lisant le bug. Le 32 bits sera atteint par l'obsolescence programmée, c'est ridicule de mettre fin à l'usage d'ordinateurs qui tournent, j'espère que les développeurs vont quand même résoudre ce bug.

http://www.developpez.com/actu/100829/L … obre-2016/

Des distributions légères pour les vieux ordinateurs 32 bits :
https://distrowatch.com/search.php?osty … ive#simple

Dernière modification par --gilles-- (12-10-2018 13:19:12)

En ligne

#32 13-10-2018 12:42:26

potemkine17
Membre
Distrib. : Débian 9
Noyau : i386
(G)UI : LXDE
Inscription : 17-09-2014

Re : Debian 10 : on en sait plus.

C'est ennuyeux. car je teste buster sur une arch.32. Et, je suppose (mais c'est plus une question) que faire un"crossgrading" sur Sid ne doit pas être trop conseillé. J'espère ne pas avoir tout à ré-installer au printemps. Pour ce qui est de l'implication des D.D. usb, c'est parti de ça :

my impression is that more recent linux kernel versions don't
support external usb harddrives as well as they used to:
my previous harddrive enclosure started to give errors upon
upgrade of the kernel major version, now minor versions
are causing errors with the current enclosure!



Mais, "mon" anglais étant pire que pire, j'ai mal compris ce dont il est question.

Hors ligne

#33 13-10-2018 14:33:46

Philou92
Adhérent(e)
Lieu : Hauts de Seine
Distrib. : Debian stretch 9.6
Noyau : Linux 4.9.0-8-amd64
(G)UI : Gnome 3.22
Inscription : 29-04-2015

Re : Debian 10 : on en sait plus.

mon impression est que les versions plus récentes du noyau linux ne supportent plus les disques durs usb externes aussi bien qu'avant : mon ancien boîtier de disque dur a commencé à donner des erreurs lors de la mise à jour de la version majeure du noyau, maintenant les versions mineures causent des erreurs avec le boîtier actuel !



C'est une opinion, pas un fait.


Chaque siècle fera son œuvre, aujourd’hui civique, demain humaine. Aujourd’hui la question du droit, demain la question du salaire. Salaire et droit, au fond c’est le même mot. L’homme ne vit pas pour n’être point payé ; Dieu en donnant la vie contracte une dette ; le droit, c’est le salaire inné ; le salaire, c’est le droit acquis.
             Quatrevingt-treize
             Victor Hugo.

Hors ligne

#34 13-10-2018 15:13:49

potemkine17
Membre
Distrib. : Débian 9
Noyau : i386
(G)UI : LXDE
Inscription : 17-09-2014

Re : Debian 10 : on en sait plus.

Oui, je vois que  j'ai fait un rapprochement un peu hasardeux. Je n'ai pas pu tester directement sur un pc, j'avais donc un doute. Merci pour la traduction.
p.S.: Je viens de changer l'arch. du noyau et ça marche. mais ça confirme le soucis pour les vieux pc. Aïe !!!

Dernière modification par potemkine17 (13-10-2018 16:16:03)

Hors ligne

#35 17-10-2018 04:40:41

robert2a
Membre
Lieu : France
Inscription : 15-11-2014

Re : Debian 10 : on en sait plus.

Bonjour

vous êtes peut être déjà au courant  =>  https://release.debian.org/buster/freeze_policy.html

pour le noyau 4.19 ça va être juste , un peu plus de 3 mois , surtout si il apporte des régressions .

Hors ligne

#36 20-10-2018 08:37:27

--gilles--
Membre
Lieu : Orléans - La Source
Distrib. : debian 10
Noyau : Linux 4.19.0-1-amd64
(G)UI : gnome 1:3.22+12
Inscription : 15-02-2016

Re : Debian 10 : on en sait plus.

robert2a a écrit :

Bonjour

vous êtes peut être déjà au courant  =>  https://release.debian.org/buster/freeze_policy.html

pour le noyau 4.19 ça va être juste , un peu plus de 3 mois , surtout si il apporte des régressions .




Pas si sûr, en général, j'ai remarqué que les mises à jour s'échelonnent dans cet ordre :

LibreOffice -> binutils -> gcc -> libc

et une mise à jour de LibreOffice a eu il y a quelques jours et aujourd'hui celle de binutils, si celle de gcc arrive bientôt, nous serons assez vite à la libc donc au nouveau noyau.

En ligne

#37 21-10-2018 05:40:34

robert2a
Membre
Lieu : France
Inscription : 15-11-2014

Re : Debian 10 : on en sait plus.

Bonjour

gcc-8 a été mise a jour ce matin , pour l'instant le 4.19 est toujours en rc8 et pas de libc (sur sid ou expérimental) la version testing et sid sont identique.
sur le net (avec le dernier ubuntu ) on parle des améliorations que donne le noyau (4.19) et le serveur X (20.x-x) au niveau rendu et prise en charge.

j'ai peut être pas compris ta remarque

nous serons assez vite à la libc donc au nouveau noyau.



le 4.18 pose problème , la version actuelle a mit du temps a arrivé .
et le 4.19.0 demandera du travail sûrement avant de rentrer sur debian

nota: je pense au 4.9 de stretch qui avait été annoncé en 4.10 avant le gel  roll
Dans tous les cas on verra bien ce que l'avenir nous réserve smile


Récupération des rapports de bogue… Fait
Analyse des informations Trouvé/Corrigé… Fait
Extraction des modèles depuis les paquets : 100%
(Lecture de la base de données... 254068 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../00-gcc-8-base_8.2.0-8_amd64.deb ...
Déconfiguration de gcc-8-base:i386 (8.2.0-7) ...
Dépaquetage de gcc-8-base:amd64 (8.2.0-8) sur (8.2.0-7) ...
Préparation du dépaquetage de .../01-gcc-8-base_8.2.0-8_i386.deb ...
Dépaquetage de gcc-8-base:i386 (8.2.0-8) sur (8.2.0-7) ...
Préparation du dépaquetage de .../02-libstdc++6_8.2.0-8_amd64.deb ...
Déconfiguration de libstdc++6:i386 (8.2.0-7) ...
Dépaquetage de libstdc++6:amd64 (8.2.0-8) sur (8.2.0-7) ...
Préparation du dépaquetage de .../03-libstdc++6_8.2.0-8_i386.deb ...
Dépaquetage de libstdc++6:i386 (8.2.0-8) sur (8.2.0-7) ...
Préparation du dépaquetage de .../04-libcc1-0_8.2.0-8_amd64.deb ...
Dépaquetage de libcc1-0:amd64 (8.2.0-8) sur (8.2.0-7) ...
Préparation du dépaquetage de .../05-libgomp1_8.2.0-8_amd64.deb ...
Dépaquetage de libgomp1:amd64 (8.2.0-8) sur (8.2.0-7) ...
Préparation du dépaquetage de .../06-libitm1_8.2.0-8_amd64.deb ...
Dépaquetage de libitm1:amd64 (8.2.0-8) sur (8.2.0-7) ...
Préparation du dépaquetage de .../07-libatomic1_8.2.0-8_amd64.deb ...
Dépaquetage de libatomic1:amd64 (8.2.0-8) sur (8.2.0-7) ...
Préparation du dépaquetage de .../08-libasan5_8.2.0-8_amd64.deb ...
Dépaquetage de libasan5:amd64 (8.2.0-8) sur (8.2.0-7) ...
Préparation du dépaquetage de .../09-liblsan0_8.2.0-8_amd64.deb ...
Dépaquetage de liblsan0:amd64 (8.2.0-8) sur (8.2.0-7) ...
Préparation du dépaquetage de .../10-libtsan0_8.2.0-8_amd64.deb ...
Dépaquetage de libtsan0:amd64 (8.2.0-8) sur (8.2.0-7) ...
Préparation du dépaquetage de .../11-libubsan1_8.2.0-8_amd64.deb ...
Dépaquetage de libubsan1:amd64 (8.2.0-8) sur (8.2.0-7) ...
Préparation du dépaquetage de .../12-libmpx2_8.2.0-8_amd64.deb ...
Dépaquetage de libmpx2:amd64 (8.2.0-8) sur (8.2.0-7) ...
Préparation du dépaquetage de .../13-libquadmath0_8.2.0-8_amd64.deb ...
Dépaquetage de libquadmath0:amd64 (8.2.0-8) sur (8.2.0-7) ...
Préparation du dépaquetage de .../14-g++-8_8.2.0-8_amd64.deb ...
Dépaquetage de g++-8 (8.2.0-8) sur (8.2.0-7) ...
Préparation du dépaquetage de .../15-libstdc++-8-dev_8.2.0-8_amd64.deb ...
Dépaquetage de libstdc++-8-dev:amd64 (8.2.0-8) sur (8.2.0-7) ...
Préparation du dépaquetage de .../16-libobjc4_8.2.0-8_amd64.deb ...
Dépaquetage de libobjc4:amd64 (8.2.0-8) sur (8.2.0-7) ...
Préparation du dépaquetage de .../17-libobjc-8-dev_8.2.0-8_amd64.deb ...
Dépaquetage de libobjc-8-dev:amd64 (8.2.0-8) sur (8.2.0-7) ...
Préparation du dépaquetage de .../18-libgcc-8-dev_8.2.0-8_amd64.deb ...
Dépaquetage de libgcc-8-dev:amd64 (8.2.0-8) sur (8.2.0-7) ...
Préparation du dépaquetage de .../19-gcc-8_8.2.0-8_amd64.deb ...
Dépaquetage de gcc-8 (8.2.0-8) sur (8.2.0-7) ...
Préparation du dépaquetage de .../20-cpp-8_8.2.0-8_amd64.deb ...
Dépaquetage de cpp-8 (8.2.0-8) sur (8.2.0-7) ...
Préparation du dépaquetage de .../21-libgfortran5_8.2.0-8_amd64.deb ...
Dépaquetage de libgfortran5:amd64 (8.2.0-8) sur (8.2.0-7) ...
Préparation du dépaquetage de .../22-lib32stdc++6_8.2.0-8_amd64.deb ...
Dépaquetage de lib32stdc++6 (8.2.0-8) sur (8.2.0-7) ...
Préparation du dépaquetage de .../23-lib32gcc1_1%3a8.2.0-8_amd64.deb ...
Dépaquetage de lib32gcc1 (1:8.2.0-8) sur (1:8.2.0-7) ...
Préparation du dépaquetage de .../24-libgcc1_1%3a8.2.0-8_amd64.deb ...
Déconfiguration de libgcc1:i386 (1:8.2.0-7) ...
Dépaquetage de libgcc1:amd64 (1:8.2.0-8) sur (1:8.2.0-7) ...
Préparation du dépaquetage de .../25-libgcc1_1%3a8.2.0-8_i386.deb ...
Dépaquetage de libgcc1:i386 (1:8.2.0-8) sur (1:8.2.0-7) ...

Traitement des actions différées (« triggers ») pour libglib2.0-0:amd64 (2.58.1-2) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.27-6) ...
Paramétrage de gcc-8-base:amd64 (8.2.0-8) ...
Paramétrage de gcc-8-base:i386 (8.2.0-8) ...
Traitement des actions différées (« triggers ») pour man-db (2.8.4-2+b1) ...
Paramétrage de libitm1:amd64 (8.2.0-8) ...
Paramétrage de libgcc1:amd64 (1:8.2.0-8) ...
Paramétrage de libgcc1:i386 (1:8.2.0-8) ...
Paramétrage de lib32gcc1 (1:8.2.0-8) ...
Paramétrage de libquadmath0:amd64 (8.2.0-8) ...
Paramétrage de cpp-8 (8.2.0-8) ...
Paramétrage de libgomp1:amd64 (8.2.0-8) ...
Paramétrage de libatomic1:amd64 (8.2.0-8) ...
Paramétrage de libobjc4:amd64 (8.2.0-8) ...
Paramétrage de libmpx2:amd64 (8.2.0-8) ...
Paramétrage de libstdc++6:amd64 (8.2.0-8) ...
Paramétrage de libstdc++6:i386 (8.2.0-8) ...
Paramétrage de lib32stdc++6 (8.2.0-8) ...
Paramétrage de libasan5:amd64 (8.2.0-8) ...
Paramétrage de libgfortran5:amd64 (8.2.0-8) ...
Paramétrage de libubsan1:amd64 (8.2.0-8) ...
Paramétrage de libcc1-0:amd64 (8.2.0-8) ...
Paramétrage de libtsan0:amd64 (8.2.0-8) ...
Paramétrage de liblsan0:amd64 (8.2.0-8) ...
Paramétrage de libgcc-8-dev:amd64 (8.2.0-8) ...
Paramétrage de libstdc++-8-dev:amd64 (8.2.0-8) ...
Paramétrage de libobjc-8-dev:amd64 (8.2.0-8) ...
Paramétrage de gcc-8 (8.2.0-8) ...
Paramétrage de g++-8 (8.2.0-8) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.27-6) ...
 

Dernière modification par robert2a (21-10-2018 06:06:35)

Hors ligne

#38 17-12-2018 18:51:38

robert2a
Membre
Lieu : France
Inscription : 15-11-2014

Re : Debian 10 : on en sait plus.

Bonjour

pour ceux qui veulent tester l'alpha4  => https://www.debian.org/devel/debian-installer/

on va pouvoir tester le 4.19 dans sid  =>  https://tracker.debian.org/pkg/linux

smile

nota: le 4.20 est prévu pour la noel (sur kernel.org)

Dernière modification par robert2a (17-12-2018 18:54:21)

Hors ligne

#39 17-12-2018 19:16:26

--gilles--
Membre
Lieu : Orléans - La Source
Distrib. : debian 10
Noyau : Linux 4.19.0-1-amd64
(G)UI : gnome 1:3.22+12
Inscription : 15-02-2016

Re : Debian 10 : on en sait plus.

robert2a a écrit :

Bonjour

pour ceux qui veulent tester l'alpha4  => https://www.debian.org/devel/debian-installer/

on va pouvoir tester le 4.19 dans sid  =>  https://tracker.debian.org/pkg/linux

smile

nota: le 4.20 est prévu pour la noel (sur kernel.org)



Bonjour robert2a, ah, enfin, bientôt le noyau 4.19, parce que le 4.18.20-3 est bugué avec certains gpu :
https://bugs.debian.org/cgi-bin/bugrepo … bug=914495

En ligne

#40 23-12-2018 05:32:22

robert2a
Membre
Lieu : France
Inscription : 15-11-2014

Re : Debian 10 : on en sait plus.

Bonjour

le 4.19.9-1 a été rejeté
toujours dans sid
le nouveau 4.19.12  =>  https://tracker.debian.org/pkg/linux

Hors ligne

#41 28-12-2018 07:35:53

robert2a
Membre
Lieu : France
Inscription : 15-11-2014

Re : Debian 10 : on en sait plus.

Bonjour
on la eu le 4.19 sur testing


Linux debian11 4.19.0-1-amd64 #1 SMP Debian 4.19.12-1 (2018-12-22) x86_64 GNU/Linux
 


et le 4.20 pour bientôt  tongue
smile

Dernière modification par robert2a (28-12-2018 07:36:32)

Hors ligne

#42 12-01-2019 10:24:54

robert2a
Membre
Lieu : France
Inscription : 15-11-2014

Re : Debian 10 : on en sait plus.

Bonjour
ça commence aujourd'hui pour Buster

Transition freeze

Hors ligne

#43 12-01-2019 10:55:26

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 9 (stretch) 64 bits + backports
Noyau : 4.9.65-3+deb9u2
(G)UI : gnome
Inscription : 21-10-2008

Re : Debian 10 : on en sait plus.

Ah sympa !
On va attendre encore quelques mois pour migrer en toute sagesse. smile

"Théo et Adama te rappellent pourquoi Zyed et Bouna couraient…"
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#44 13-01-2019 11:18:50

robert2a
Membre
Lieu : France
Inscription : 15-11-2014

Re : Debian 10 : on en sait plus.

Bonjour

un dimanche , plus de 100 paquets a mettre a jour tongue , bon 48 rien que pour le driver nonfree nvidia (le bug du driver est corrigé )
et j'ai remarqué la mise a jour de "libc6" en autre

normalement le dimanche c'est repos  tongue  cool

Hors ligne

Pied de page des forums